@echo off
cd ..\..\..\

set python=C:\Python27\python.exe
set temp="."
set sess_id=1
set trans=MencoderWeb
set opts=url_parse=on
set opts="qlev=best,remux=1,resize=1,resize_w=1280,resize_h=720,url_parse=on,m2ts=1"

rem ---- Stalking cat Manu
rem set cvfile_in="http://www.youtube.com/watch?v=fzzjgBAaWZw&feature=youtube_gdata"
rem ---- france24
rem set cvfile_in="mms://stream1.france24.yacast.net/f24_liveen"
rem ---- BFM TV
rem set cvfile_in="mms://vipmms9.yacast.net/bfm_bfmtv"
rem set cvfile_in="rtsp://mafreebox.freebox.fr/fbxtv_pub/stream?namespace=1&service=201&flavour=sd"

set cvfile_out=out.mpg

set cvfile_in="rtsp://mafreebox.freebox.fr/fbxtv_pub/stream?namespace=1&service=201&flavour=sd"
set cvfile_in="http://www.youtube.com/watch?v=lkHlnWFnA0c&feature=youtube_gdata"

set cvfile_in="http://www.nicovideo.jp/watch/sm25495406"
set cvfile_in="http://www.youtube.com/watch?v=MtUZcm1ypN4&feature=youtube_gdata"
set cvfile_in="http://www.youtube.com/watch?v=WKzVkqnbH1g&feature=youtube_gdata"
set cvfile_in=http://www.dailymotion.com/video/x2kcwa1_major-lazer-dj-snake-lean-on-feat-mo-official-music-video_music
set cvfile_in=http://www.dailymotion.com/video/x2yzive_major-lazer-powerful-feat-ellie-goulding-tarrus-riley-official-video_music
set cvfile_in="http://www.nicovideo.jp/watch/sm25519983"
set cvfile_in="http://www.ustream.tv/channel/memories-%E3%83%AF%E3%82%A4%E3%82%AD%E3%82%AD-%E3%83%A9%E3%82%A4%E3%83%96%E3%82%AB%E3%83%A1%E3%83%A9"
set cvfile_in="https://www.youtube.com/watch?v=K9rBhVX13h4"
set cvfile_in="https://www.youtube.com/watch?v=dlKVjI2DlFo"
set cvfile_in="https://www.youtube.com/watch?v=89XGcHZ6LLI"
set cvfile_in="https://www.youtube.com/watch?v=tVPo8qJM_Ck"


%python% regzamod\RzWEBplayer\RzWebMediaInfo.py %temp% %sess_id% %trans% %cvfile_in% %cvfile_out% 0.00 %opts% 

pause